 .lcell {
padding:0 0 0 10px;
text-align: center;
border-right: 1px solid #BDBDCF;
overflow: hidden;
width: 200px !important;
}
.left-top-all {
	background: url('/bitrix/templates/retail_main_page/components/retailbooks/catalog.list/rb_books_goods_slider/img/sliderHeader.gif') no-repeat !important;
}
.rcell {
width:206px !important;
padding:0 0 0 6px;
border-left:none !important;
}
.left-btm {
	background: url('/bitrix/templates/retail_main_page/components/retailbooks/catalog.list/rb_books_goods_slider/img/sliderFooter.gif') no-repeat !important;
}
.right-top {
}
.catalog-price {
	 color:red;
}

div.top-goods-sidebar{
	text-align: left;
    padding:0px;
}

a.goods_title{
	margin-bottom: 3px;
}
div.catalog-sections-top table td {
	padding-right:10px;
	padding-top:10px;
}
img.pictures {
	padding:0 7px 0 0;
}

div.article_body div.materials div.book_image img{
	float: left;
	border: none;
}

div.top-goods-sidebar .read_book {
	margin-left: 110px;
	width: 110px;
}
.books_authors {
	font-size: 11px;
	color: #448ccb;
	padding-bottom: 5px;
}
div.now {padding:5px 0;color:red;}

.column {margin:0 5px 0 10px;}

/* слайдер */
.scrollblock {
width: 100%;
overflow: hidden;
}
div.scrollable {
	position: relative;
	overflow: hidden;
	height: 360px;
	width: 485px;
	margin: 20px 0 0 10px;
	float: left;
}
div.items {
	position: absolute;
	width: 20000em;
	height: 360px;
	clear:both;
}
span.eachItem {
	width: 140px;
	padding: 0 10px;
	float: left;
	height: 250px;
}
* html span.eachItem {padding: 0 4px;}
/*div.button_list{
	text-align: center;
} */

div.button_list img{
	border: none;
}

div.actions {
	width: 50px;
	text-align: center;
	padding: 7px 0px;
	padding-top: 110px;
	text-align: center;
	float: left;
}
div.actions a {
	padding: 3px 3px 3px 0;
	cursor: pointer;
	color: #fff;
}
div.scrollable .next {
float: right;
}
div.actions a.prevPage img{
	border: none;
}

/*div.article_body div.materials div.actions */
div.actions a.nextPage img{
	border: none;
}

.disabled {
	visibility: hidden;
}
div.book_image {
	width: 150px;
	height: 200px;
	padding: 1px;
	margin-bottom: 8px;
	/*border:1px solid #d8d8d8;*/
}
	


/*--->   стили для карусели */
.jcarousel-skin-tango .jcarousel-container {
	background: none;
	border-radius: 0;
	border: 0;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 140px;
	height: 360px;
	background:none;
	text-align:center;
	padding:0;
}
.jcarousel-small .jcarousel-skin-tango .jcarousel-container-horizontal {width:495px !important;}
.jcarousel-small .jcarousel-skin-tango .jcarousel-clip-horizontal {width:490px !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin:0 10px;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:825px;padding: 30px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:800px;height: 360px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{top:30%;left: 0;}
.jcarousel-skin-tango .jcarousel-next-horizontal{top: 30%;right: 0;}	
.jcarousel-skin-tango .jcarousel-prev-horizontal{background:url("img/left_arrow.png") no-repeat scroll 0 0 transparent;}
.jcarousel-skin-tango .jcarousel-next-horizontal{background:url("img/right_arrow.png") no-repeat scroll 0 0 transparent;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:0 0 ;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:0 0 ;}